#include <iostream>
#include <vector>	
#include <algorithm>
#include <cmath>
#include <set>
#include <map>
#define pii pair<int,int>
using namespace std;
vector<int> solve(vector<int>A) {
	vector<int>a;
	for (int i = A.size() - 1; i >= 0; i--) {
		a.push_back(i);
	}
	return a;
}
